*{ font-family: "FZLanTingYuanS-R-GB", "microsoft yahei", arial, sans-serif;}
h1, h2, h3, h4, h5, h6{ font-weight: normal;}
.privacy-page img{transition:none!important;}
body {
  margin: 0;
  padding: 0;
  background: #F3F5F8;
  font-size: .16rem;
}

.zte-fw {
  font-weight: 400;
}

.zte-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

input,
textarea,
button {
  /* 去除未选中状态边框 */
  border: 0;
  /* 去除选中状态边框 */
  outline: none;
  /*  透明背景 */
  background-color: rgba(0, 0, 0, 0);
  /* 清除角标 */
  resize: none;
  padding: 0;
  -webkit-appearance: none;
}

/* 头部二级导航 */

/* banner部分 */

.privacy-page { max-width: 19.2rem; margin: auto;}
.privacy-page img{ width: 100%; vertical-align: middle;}
.privacy-page .pri-nav{ background-color: #fff; border-top: #F3F5F8 solid 1px; display: flex; align-items: center; justify-content: center; height: .56rem;  z-index: 10; width: 100%;}
.privacy-page .pri-nav.m-hide{ position: fixed; max-width: 19.2rem;}
.privacy-page .pri-nav .pri-nav-list{ display: flex; }
.pri-nav-list strong{ font-size: .18rem; line-height: .22rem; font-weight: normal; vertical-align: middle; display: inline-block;  border-right: #ccc solid 1px; padding-right: .46rem; }
.pri-nav-list a{ color: #333; font-size: .14rem; line-height: .22rem; vertical-align: middle; display: inline-block; padding-left: .46rem;}
.pri-nav-list a.on{ color: #008de3;}
.privacy-page .main-banner{ max-width:19.2rem; overflow: hidden; position: relative;}
.privacy-page .home-banner{ height:6.48rem;}
.privacy-page .home-banner .banner-img img{ height: 6.48rem; object-fit: cover; }
.privacy-page .page-banner{ height:4.2rem;}
.privacy-page .page-banner .banner-img img{ height: 4.2rem; object-fit: cover;transition:none; }
.privacy-page .banner-info{ width:13.14rem; position: absolute;   top: 50%;   left: 50%;   transform: translate(-50%, -50%);}
.privacy-page .banner-info .ban-info-img{ width: 1.88rem; height: .66rem; margin-bottom: .57rem;}
.privacy-page .banner-info .ban-tit{ font-size: .56rem; color: #000; margin-bottom: .57rem;}
.privacy-page .banner-info .ban-txt{ font-size: .18rem; color:#999; line-height: .36rem;}
.privacy-page .page-banner .banner-info p{ line-height: .36rem;}

/* tab部分 */
li {
  list-style: none;
}
.bg-gray{ background-color: #f3f5f8;}
.privacy-page .tab-nav-wp{border-bottom: #ddd solid 1px;}
.privacy-page .tab-nav{ background: #fff; color: #333; font-size: .18rem; display: flex;align-items: center; justify-content: center;  height:.82rem; line-height: .82rem; text-align: center; }
.privacy-page .tab-nav .tab-nav-item{ display: inline-block; padding: 0 5%; color: #333; cursor: pointer!important;}
.privacy-page .tab-on{ color: #008de3!important; position: relative;}
.privacy-page .tab-on::after{ content: ""; position: absolute; left: 50%; margin-left:-.31rem; bottom: 0; width:.62rem; height: .02rem; background: #008de3;}


.privacy-page .tab {
  background-color: #f3f5f8;
}
/* 导航悬浮 */
.pri-nav-top {
  margin-top: -.5rem;
}

.privacy-page .tab-list {
  background: #fff;
  color: #333;
  font-size: .18rem;
  display: flex;
  align-items: center;
  justify-content: center;
  height: .82rem;
  line-height: .82rem;
  text-align: center;
  border-bottom: #ddd solid 1px;
  /* border: 1px solid #ccc; */
  /* background-color: #f1f1f1; */
}
.pri-navlist-m {
  display: none;
}
/* .tab-list ul {
  width: 100%;
  max-width: 1314px;
  /* margin: 0 auto; 
  height: 80px;
  justify-content: center;
} */
.privacy-page .tab-list .change-card {
  display: inline-block;
  padding: 0 5%;
  color: #333;
  cursor: pointer !important;
}

.privacy-page .tab-list .current {
  color: #008de3;
  position: relative;
  /* border-bottom: 2px solid #008ED3; */
}

.privacy-page .tab-list .current:after {
  content: "";
  position: absolute;
  left: 50%;
  margin-left: -.31rem;
  bottom: 0;
  width: .62rem;
  height: .02rem;
  background: #008de3;
}

/* 表单模块 */
.privacy-page .tab-content {
  max-width: 13.14rem;
  margin: 0 auto;
}

.privacy-page .tab-border {
  margin-top: .78rem;
  padding-bottom: .4rem;
}

.privacy-page .item {
  display: none;
  overflow: hidden;
}

.privacy-page .active {
  display: block !important;
}

.privacy-page .item-title {
  padding-bottom: .4rem;
}

.privacy-page .item-title .item-title-h {
  font-size: .36rem;
  line-height: .4rem;
  text-align: center;
  font-weight: normal;
}

.privacy-page .item-bg {
  width: auto !important;
  width: 13.14rem;
  max-width: 13.14rem;
  margin: 0 auto;
  background: #FFFFFF;
  border-radius: .3rem;
  position: relative;
  padding-bottom: .4rem;
}

.privacy-page .pir-pol-item{
  padding-bottom: 0;
}

.privacy-page .it1-h {

}

.privacy-page .it2-h {

}

.privacy-page .it3-h {

  font-size: .16rem;
}

.privacy-page .it4-h {

}

.privacy-page .item-tit {
  font-size: .24rem;
  font-family: FZLanTingHeiS-R-GB;
  color: #000000;
  padding: .23rem 0 .33rem .56rem;
  border-bottom: #F3F5F8 solid 2px; 
  margin:0 .2rem 0 .2rem;
  /* padding-left: 76px; */
}
/* 隐私问题隐藏内容 */
.pri-content-display {
  display: none;
}


/* .item1-tit::after {
  color: #666666;
  font-size: 16px;
  border-bottom: 2px solid #F3F5F8;
  content: " ";
  position: absolute;
  width: 1274px;
  height: 57px;
  transform: translateX(-375px);
} */

/* .item2 {
  width: 100%;
  max-width: 1314px;
  height: 912px;
  margin: 0 auto;
  background: #FFFFFF;
  border-radius: 30px;
  margin-top: 25px;
  position: relative;
}
.item4 {
  width: 100%;
  max-width: 1314px;
  height: 912px;
  margin: 0 auto;
  background: #FFFFFF;
  border-radius: 30px;
  margin-top: 25px;
  position: relative;
} */
.pri-user-check {
  font-size: .18rem;
}

.privacy-page .form-border {
  padding: .33rem 0 0 .76rem;
}

.pri-user-option { position: relative; padding-left: .4rem;}
.pri-user-option .option-radio{ position: absolute; left:0; top:0; width: .21rem;}
.pri-user-option .option-txt{}
.pri-option-cont{ font-size: .16rem; line-height: .3rem; padding: .2rem .6rem .2rem .4rem;}
.pri-option-cont .link-txt{ color: #008de3;}

.privacy-page .pri-user-option:nth-child(2) {
  margin-top: .24rem;
}

.privacy-page .pri-user-option img:hover {
  cursor: pointer;
}

.privacy-page .pri-user-option .option-txt {
  font-size: .18rem;
  font-family: FZLanTingHeiS-R-GB;
  color: #333333;
}

/* .pri-user-check .p {
  font-size: 16px;
  font-family: FZLanTingHeiS-R-GB;
  color: #000000;
  /* line-height: 24px; 
  margin: 0;
} */
.privacy-page .item-bg .p-file {
  margin-top: .46rem;
  font-size: .16rem;
}

.privacy-page .item-bg .form-left {
  margin-left: .76rem;
}

.privacy-page .getInfo {
  margin-top: .34rem;
  font-size: .16rem;
}

.privacy-page .getInfo .txtarea {
  max-width: 11.18rem;
  width: 100%;
  height: .47rem;
  background: #F3F5F8;
  border-radius: .1rem;
  padding-left: .2rem;
  font-size: .16rem;
}

.privacy-page .getInfo .info-question .txtarea {
  /* max-width: 11.18rem; */
  /* width: 100%; */
  height: 1.35rem;
  /* background: #F3F5F8; */
  border-radius: 10px;
  padding: .1rem 0 0 .2rem;
  /* font-size: .16rem; */
  line-height: .3rem;
}

/* .privacy-page .getInfo .txtarea {
  max-width: 11.18rem;
  width: 100%;
  height: .47rem;
  background: #F3F5F8;
  border-radius: 10px;
  padding-left: .2rem;
} */

.privacy-page .getInfo div {
  position: relative;
}

.privacy-page .info-email {
  font-size: .16rem;
  position: relative;
}

.privacy-page .getInfo .getInfo-left {
  /* margin-left: .19rem; */
  margin-bottom: .29rem;
}

.privacy-page .tab-content .item label {
  position: relative;
  display: inline-block;
  margin-bottom: .13rem;
  font-size: .16rem;
}

/* .privacy-page .tab-content .item label::before {
  content: "*";
  width: .07rem;
  height: .07rem;
  position: absolute;
  top: 0.03rem;
  left: -.19rem;
  font-size: .18rem;
  font-family: Source Han Sans CN;
  font-weight: 500;
  color: #000000;
  /* line-height: 24px; 
} */

.privacy-page .info-email .email {
  max-width: 11.18rem;
  width: 95%;
  height: .47rem;
  background: #F3F5F8;
  border-radius: 10px;
  padding-left: .2rem;
}

.privacy-page .tab-content .item input,
textarea {
  font-family: "FZLanTingYuanS-R-GB", "microsoft yahei", arial, sans-serif;
  font-size: .16rem;
  color: #999999;
}

.privacy-page .pri-user-check textarea[id="question"] {
  padding-top: .16rem;
}

.privacy-page .getInfo .txtarea{
  height: .47rem;
  line-height: .47rem;
}
/* 验证码 */
.privacy-page .getInfo textarea[id="verfiy-code"] {
  width: 1.58rem;
  background: #F3F5F8;
  border-radius: .1rem;
  height: .47rem;
}
.verfiy-img {
  width: 1.4rem;
  height: .45rem;
  background: #FFFFFF;
  border: .01rem solid #DDDDDD;
  border-radius: .1rem;
  display: inline-block;
  margin-left: .2rem;
  vertical-align: top;
  cursor: pointer;
}
.verfiy-img img {
  height: .45rem;
  width: auto;
  padding-left: .15rem;
}
.verfiy-tips {
  width: 1.68rem;
  height: .16rem;
  color: #00abff;
  display:inline-block;
  margin: .14rem 0 0 .05rem;
  vertical-align: top;
  cursor: pointer;
}
/* 按钮 */
.privacy-page .form-btn {
  margin-top: .4rem;
  width: 100%;
  max-width: 13.14rem;
  text-align: center;
}

/* .item2 .btn {
  width: 100%;
  max-width: 1314px;
  text-align: center;
} */
/* #btn{

} */
.privacy-page .btn-def, .privacy-page .form-btn-def, .privacy-page .btn-hover {
  display: inline-block;
  text-align: center;
  cursor: pointer;
  width: 1.86rem;
  height: .5rem;
  line-height: .5rem;
  background: #FFFFFF;
  border: 1px solid #999999;
  border-radius: 24px;
  font-size: .18rem;
  font-family: FZLanTingHeiS-R-GB;
  color: #666666;
  margin: 0 auto;
  color: #000;
}
.privacy-page .form-btn-def {
  cursor: default;
}
.privacy-page .btn-hover:hover{
  background: #008ED3;
  border: 1px solid #008ED3;
  color: #FFFFFF;
}

.privacy-page .btn-def:hover {
  background: #008ED3;
  border: 1px solid #008ED3;
  color: #FFFFFF;
  transition: all .3s;
}

/* .item2 #btn{
  cursor: pointer;
  width: 186px;
  height: 50px;
  background: #008ED3;
  border-radius: 24px;
  font-size: 18px;
  font-family: FZLanTingHeiS-R-GB;
  color: #FFFFFF;
} */

/* item2 */
/* .item-title {
  font-size: 24px;
  font-family: FZLanTingHeiS-R-GB;
  color: #000000;
  padding: 23px 0 0 76px;
  /* padding-left: 76px; 
} */

/* item3 */
.privacy-page .it3-div-h {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.privacy-page .it3-div-t {
  margin-top: .24rem;
}

.it3-box {
  padding: .48rem 0 .33rem .65rem;
}
.it3-box .it3-btn{ height: .5rem; margin-top: .35rem;}

.privacy-page .it3-con {
  font-size: .16rem;
  font-family: FZLanTingHeiS-R-GB;
  color: #000000;
  line-height: .3rem;
}



.privacy-page .it3-first-txt {
  width: 6.56rem;
}

.privacy-page .it3-sec-txt {
  width: 8.16rem;
}

.privacy-page .it3-div-marh {
  margin-top: .24rem;
}


.privacy-page .it3-img {
  position: absolute;
  width: .65rem;
  height: .65rem;
  top: 50%;
  margin-top: -.33rem;
  right: 1.2rem;
}

.privacy-page .it3-img img{ width: 100%;}
.privacy-page .btn1 {
  margin-left: .09rem;
}

.privacy-page .upload {
  margin-bottom: .29rem;
}

.privacy-page .up-tit {
  margin-bottom: .13rem;
}

.privacy-page .up-tit-span {
  color: #999999;
}

/* .up-flex {

} */
.privacy-page .up-img {
  width: .8rem;
  height: .8rem;
  background: #F3F5F8;
  border-radius: 10px;
  object-fit: cover;
  margin-left: .12rem;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}
.privacy-page .up-img .imgAdd {
  cursor: pointer;
}
.privacy-page .up-img  #imghead {
  width: .8rem;
  height: .8rem;
  object-fit: cover;
}
.privacy-page .up-img:nth-child(1) {
  margin: 0 !important;
}

/* .privacy-page .imgbox {
  width: .18rem;
  height: .18rem;
  object-fit: cover;
} */

.privacy-page .radius {
  width: .15rem;
  height: .15rem;
  /* border: 1px solid #AAAAAA;
  border-radius: 10px; */
  margin-right: .1rem;
  cursor: pointer;
  object-fit: cover;
}
.privacy-page .radius img {
  width: .15rem;
  height: auto;
}
/* .privacy-page .radius-click {
  width: .15rem;
  height: .15rem;
  border: 1px solid #008ED3;
  background-color: #008ED3;
  border-radius: 10px;
  margin-right: .1rem;
  cursor: pointer;
} */

/* .radius input {
  width: 15px;
  height: 15px;
  border: 1px solid #AAAAAA;
  border-radius: 10px;
  margin-right: 10px;
} */
.privacy-page .btn-true {
  width: 13.14rem;
  width: auto !important;
  max-width: 13.14rem;
  margin-bottom: .2rem;
  font-size: .16rem;
  font-family: FZLanTingHeiS-R-GB;
  color: #666666;
  line-height: .16rem;
  position: relative;
  align-items: center;
  justify-content: center;
}

.privacy-page .btn-true a {
  padding-left: .03rem;
  color: #008ED3;
}


/* 隐私政策页面 */
.pir-pol-item {
  max-width: 13.14rem;
  width: 100%;
  min-height: 6.16rem;
  display: flex;
  border-radius: .3rem;
  overflow: hidden;
}

.pol-item-left {
  background: #EEEEEE;
  padding: 0 .3rem;
  border-bottom-left-radius: .3rem;
  border-top-left-radius: .3rem;
}

.pol-nav-list {
  margin-top: .4rem;
}

.pol-item-left li {
  position: relative;
  font-size: .16rem;
  height: .16rem;
  width: 100%;
  padding-bottom: .4rem;
  /* display: inline-block; */
}

.pol-item-left li.current a::before {
  content: " ";
  width: .08rem;
  height: .24rem;
  background: #008ED3;
  position: absolute;
  top: 0;
  left: -.3rem;
}

.pol-item-left li a {
  width: .31rem;
  height: .16rem;
  font-family: FZLanTingHeiS-R-GB;
  font-weight: 400;
  color: #000000;
}

.pol-item-left .pol-nav-list .current a {
  color: #008de3;
}

.pol-item-right {
  flex: 1;
  padding: .48rem .2rem .48rem .48rem;
  box-sizing: border-box;
}

.pol-cont-wp {
  font-size: .14rem;
  height: 5.2rem;
  overflow: auto;
}

.pol-cont-wp .pol-cont-item{ margin-top: .3rem;}

.pol-cont-wp::-webkit-scrollbar {  width: 6px; height: 1px;}
.pol-cont-wp::-webkit-scrollbar-thumb { border-radius: 10px; background-color: #e6e8ec;}
.pol-cont-wp:-webkit-scrollbar-track {  background: #e6e8ec;  border-radius: 10px;}
.pol-cont-wp::-moz-scrollbar {  width: 6px; height: 1px;}
.pol-cont-wp::-moz-scrollbar-thumb { border-radius: 10px; background-color: #e6e8ec;}
.pol-cont-wp:-moz-scrollbar-track {  background: #e6e8ec;  border-radius: 10px;}


.pol-cont-item h4 {
  font-size: .18rem;
  font-weight: normal;
  margin-bottom: .15rem;
}

.pol-cont-item p {
  font-size: .14rem;
  line-height: 0.24rem;
  margin-bottom: .1rem;
}

.pol-cont-item p  a{
  color: #008ed3;
}

.tab-cont-wp {
  background-color: #fff;
  border-radius: .3rem;
  padding: .38rem;
}

.tab-cont-wp .tab-cont-item {
  font-size: .14rem;
  line-height: .3rem;
}

.tab-cont-wp .tab-cont-item h4 {
  font-size: .18rem;
  font-weight: normal;
  margin-bottom: .1rem;
}

.tab-cont-wp .tab-cont-item p {
  font-size: .14rem;
  line-height: .3rem;
}

.btn-more {
  border: #000 solid 1px;
  border-radius: .3rem;
  color: #333;
  cursor: pointer !important;
  display: block;
  width: 1.5rem;
  height: .46rem;
  text-align: center;
  line-height: .46rem;
  font-size: .16rem;
  margin: .3rem auto 0;
  transition: all .3s;
}

.btn-more:hover {
  background-color: #008de3;
  color: #fff;
  border: #008de3 solid 1px;
}

.tb-wp{ margin: .2rem 0;}
.tb-wp .tb-cont{ border: #ccc solid 1px;table-layout:fixed;word-break:break-all;word-wrap:break-word;}
.tb-wp .tb-cont th,.tb-wp .tb-cont td{ border: #ccc solid 1px; padding: .05rem; box-sizing: border-box; }

.m-show{ display: none;}

@media only screen and (max-width: 991px) {
  /**mobile base**/
  .m-hide{ display: none!important;}
  .m-show{ display: block!important;}
  .pri-row-wp{ padding: .6rem 0; }
  .pri-nav-m .pri-nav-list-m .pri-tit-wp{ padding-bottom: .3rem;}
  .mask{ content: ""; position: fixed; top: 0; bottom: 0; z-index: 9; width: 100%; height: 100%; background-color: #000; opacity: .6; overflow: hidden;}

  /**index**/
  .privacy-page .pri-nav-m{ display: block; height: 1rem; position:relative;}
  .pri-nav-list-m{ height: 1rem;}
  .pri-nav-m .pri-nav-list-m .pri-nav-tit{ display: block; line-height: 1rem; border: none; padding-left: .4rem; font-size: .32rem;}
  .pri-nav-m .pri-nav-right{ position: absolute; top: .36rem; right: .4rem; padding-right: .4rem; color: #333; font-size: .28rem;}
  .pri-nav-m .pri-nav-right::after{ background: url(https://51javac.com/content/dam/zte-site/res-www-zte-com-cn/privacy_center/images/privacy-image/mobile/img-arrow-down.png) no-repeat; background-size: cover;  content: ""; position: absolute; top: .08rem;; right:0 ; width: .27rem; height: .15rem; } 
  .pri-nav-m .pri-navlist-m{position: absolute; top: 1rem; left: 0; right: 0; z-index: 8; width: 100%; background-color: #fff; border-bottom-left-radius: .3rem; border-bottom-right-radius: .3rem; }
  .pri-nav-m .pri-navlist-m a{ color: #999; font-size: .28rem; display: block; z-index: 10;  text-align: center; height: .8rem; line-height: .8rem; font-size: .28rem; }
  .pri-nav-m .pri-navlist-m a.on{ color: #000; border-top: #ddd solid 1px; border-bottom: #ddd solid 1px; margin: 0 .4rem;}

  .privacy-page .main-banner { height: 7.5rem;}
  .privacy-page .main-banner .banner-info{ width: 100%; left: 50%; top: .6rem; transform: translate(-50%, 0); text-align: center; padding: 0 .88rem; box-sizing: border-box;}
  .privacy-page .main-banner .banner-info .ban-info-img{ margin: 0 auto .5rem;}
  .privacy-page .main-banner .banner-info .ban-tit{ margin-bottom: .43rem; font-size: .56rem; height: .54rem; line-height: .54rem;}
  .privacy-page .main-banner .banner-info .ban-txt{ font-size: .22rem; line-height: .4rem; color: #666;}
  .privacy-page .main-banner .banner-img,.privacy-page .main-banner .banner-img img{ height: 7.5rem;}

  .privacy-page .tab-nav-wp{ width:100%; height: 0.82rem; overflow: hidden;}
  .privacy-page .tab-nav{ font-size: .28rem; }
  .privacy-page .tab-nav .tab-on::after{ bottom: 0; width: 1.64rem; left: 50%; margin-left: -0.82rem;}
  .privacy-page .tab-nav-scroll .tab-on::after{ bottom:.2rem; }
  .privacy-page .tab-nav-scroll{  width: 100%; height: 1.2rem; line-height:1.2rem; overflow-x: auto; text-align: left; justify-content: left;}
  .privacy-page .tab-nav-scroll::-webkit-scrollbar{width:1; height: 1; opacity: 0; }
  .privacy-page .tab-nav-scroll .tab-nav-item{ font-size: .28rem; white-space:nowrap; padding: 0 .55rem; height: 1rem; line-height: .8rem; }
  .tab-inner-wp .tab-navlist-wp .tab-inner-list { display: block; box-sizing: border-box; }
  .privacy-page .tab-border{ margin-top: 0; padding: .6rem .4rem .4rem; box-sizing: border-box;} 
  
  .privacy-page .getInfo .getInfo-left{ margin-left: 0;}
  .privacy-page .up-tit{ font-size: .28rem;}
  .privacy-page .tab-content .item label::before{ font-size: .24rem;}
  .pri-user-option .option-radio{width: .28rem;}
  .privacy-page .pri-user-option .option-txt{ font-size: .26rem;}
  .privacy-page .pir-pol-item{ max-height: 8.4rem!important;}
  .privacy-page .item-bg{ background: none;}
  .pri-user-check{ background-color: #fff;}
  .privacy-page .item-tit{ padding-left: 0; font-size: .28rem;}
  .privacy-page .form-border { padding: .5rem .4rem; border-radius: .3rem;}
  .privacy-page .item-bg .form-left{ margin-left: 0;}
  .privacy-page .tab-content .item label{ padding-left: .2rem; font-size: .28rem;}
  .privacy-page .tab-content .item label::before{ top: 0; left: 0;}
  .privacy-page .getInfo-left .txtarea, .privacy-page .info-email .txtarea{ background-color: #fff; box-sizing: border-box; border-radius: .3rem; height: 1rem; line-height: 1rem; font-size: .26rem;}
  .privacy-page .info-question .txtarea{ height: 2.8rem;}
  .privacy-page .up-img{ background-color: #fff; width: 1.6rem; height: 1.6rem;}
  .privacy-page .imgbox{ width: .3rem; height: .3rem;}
  .privacy-page .btn-true{ font-size: .26rem;}
  .privacy-page .form-btn-def, .privacy-page .btn-def, .privacy-page .btn-hover{ font-size: .26rem; width: auto; min-width: 2rem; padding: 0 .2rem; height: .6rem; line-height: .6rem;} 

  .privacy-page .info-suggest .txtarea{ height: 2.8rem;} 
  
  .privacy-page .it3-div-h{ margin: 0; background-color: #fff; border-radius: .3rem; margin-bottom: .3rem; height: auto;}
  .privacy-page .it3-con{ font-size: .26rem;  box-sizing: border-box; line-height: .48rem;}
  .it3-box{ padding: .48rem .4rem .44rem;}
  .it3-btn{ text-align: center;}
  .privacy-page .it3-first-txt, .privacy-page .it3-sec-txt{ width: auto; font-size: .26rem; color: #666; margin-bottom: .44rem;}


  /**policy**/
  .privacy-page .tab-list{ font-size: .28rem;}
  .privacy-page .tab{ background-color: #fff;}
  .pol-item-right{ background-color: #f3f5f8; border-radius: .3rem; padding: .48rem .2rem; max-height: 8.4rem; box-sizing: border-box;}
  .pol-cont-wp{ padding: 0 .2rem;}
  .pol-cont-wp, .pol-cont-wp p{ font-size: .22rem; line-height: .3rem;}
  .pol-cont-wp p{ color: #666;}
  .pol-cont-item h4{font-size: .3rem;} 

  /**cookie**/
  .tab-cont-wp{ background: #f3f5f8; max-height: 8.4rem; box-sizing: border-box; overflow-y: auto; overflow-x: hidden;}
  .tab-cont-wp .tab-cont-item h4{ font-size: .3rem; margin-bottom: .2rem;}
  .tab-cont-wp .tab-cont-item p{ font-size: .22rem; line-height: .32rem; color: #666;}
  /* 验证码 */
  /* .verfiy-tips {
    color: #FFFFFF;
  } */
  .privacy-page .getInfo textarea[id="verfiy-code"] {
    width: 1.58rem;
    background: #FFFFFF;
    border-radius: .1rem;
    line-height: .45rem;
  }
}
/* 导航悬浮 */
.pri-nav-t50 {
  margin-top: -.5rem;
}
.pri-nav-t120 {
  margin-top: -1.2rem;
}
/* .pri-nav-hide{ display: none!important;} */